
*{	padding:0;
	margin: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
header {
	padding: 30px;
	background: #08a4a7;
	height: 100px;
	text-align: right;
}

.logo {
	color: white;
	font-size: 35px;
	line-height: 30px;
	padding: 0;
	font-weight: bold;

}
.main {position: relative;}

.sidebar{
	position: fixed;
	left: 0;
	bottom:0; 
	top: 100px;
	height: 100%;
	width: 200px;
	background: cyan;
	padding: 6px 14px;
}
.btn {
	cursor: pointer;
	color:blue;
	font-size: 18px;
	line-height: 100px;
	letter-spacing: 2px;
	padding: 10px 20px;
	border: 2px;
	margin: 40px 8px;
	background: transparent;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.btn:hover{
	color: black;
	background: white;
}

.content { 
	top:20%;
	margin: auto;
  	width: 50%;
  	padding: 10px;
  	left: 150px;
	text-align: center;
 }

footer {position: fixed;
   padding: 10px;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   text-align: center;
   background: lightblue;
}
table {
  border-collapse: collapse;
  text-align: left;
  padding: 30px;
  margin: auto;
  width: 300px;
}
.container {
  width: 100%;
  background-color: #ddd;
}
.skills {
  text-align: right;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
}
.python {width: 85%; background-color: #f44336;}
.java {width: 75%; background-color: #808080;}
.html {width: 40%; background-color: #04AA6D;}
.css {width: 30%; background-color: #2196F3;}
